std::hash< unsigned short > Struct Reference
Utilities » Function Objects » Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Result result_type | _GLIBCXX17_DEPRECATED
typedef _Arg argument_type | _GLIBCXX17_DEPRECATED

## Public Member Functions

size_t | operator() (unsigned short __val) const noexcept

## Detailed Description

Explicit specialization for unsigned short.

Definition at line 157 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h